msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2024-06-13 12:59+0530\n"
"PO-Revision-Date: 2024-06-13 12:59+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;esc_html;esc_html__;esc_attr;esc_attr__;"
"esc_attr_e;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:26 404.php:37 404.php:54 404.php:68
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:27 404.php:38 404.php:55 404.php:69
msgid ""
"It looks like nothing was found at this location. Please try again with some "
"different keywords."
msgstr ""

#: comments.php:24
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: comments.php:32
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:36
msgid "Edit"
msgstr ""

#: comments.php:40
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:76 comments.php:100
msgid "Comment navigation"
msgstr ""

#: comments.php:79 comments.php:103
msgid "Older Comments"
msgstr ""

#: comments.php:80 comments.php:104
msgid "Newer Comments"
msgstr ""

#: comments.php:117
msgid "Comments are closed."
msgstr ""

#: comments.php:121
msgid "Leave a Reply:"
msgstr ""

#: comments.php:124
msgid "Name *"
msgstr ""

#: comments.php:126
msgid "Email *"
msgstr ""

#: comments.php:128
msgid "Website"
msgstr ""

#: comments.php:130
msgid "Comment"
msgstr ""

#: footer.php:33 footer.php:43
msgid " | Theme by "
msgstr ""

#: footer.php:33 footer.php:43
msgid "Spiracle Themes"
msgstr ""

#: functions.php:33
msgid ""
"You need to update your PHP version to a minimum of 5.6 to run Somalite "
"Theme."
msgstr ""

#: functions.php:34
msgid "Actual version is:"
msgstr ""

#: functions.php:34
msgid "required is"
msgstr ""

#: functions.php:85
msgid "Primary"
msgstr ""

#: functions.php:85
msgid "Footer Menu"
msgstr ""

#: functions.php:156
msgid "Sidebar"
msgstr ""

#: functions.php:158 functions.php:168 functions.php:179 functions.php:189
#: functions.php:199 functions.php:209
msgid "Add widgets here."
msgstr ""

#: functions.php:166
msgid "Woocommerce Sidebar"
msgstr ""

#: functions.php:177
msgid "Footer Column1"
msgstr ""

#: functions.php:187
msgid "Footer Column2"
msgstr ""

#: functions.php:197
msgid "Footer Column3"
msgstr ""

#: functions.php:207
msgid "Footer Column4"
msgstr ""

#: functions.php:342
msgid "Search here."
msgstr ""

#: functions.php:344 functions.php:363 template-parts/product-search.php:41
msgid "Search"
msgstr ""

#: functions.php:360
msgid "Search products."
msgstr ""

#: functions.php:427
msgid "Soma Widgets"
msgstr ""

#: inc/activation/class-welcome-notice.php:197
msgid "Insufficient permissions to install the plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:220
msgid "Failed to initialize or activate importer plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:272
msgid "Welcome to Somalite WordPress theme"
msgstr ""

#: inc/activation/class-welcome-notice.php:275
msgid ""
"Easily Customize all aspects of your WordPress site with Somalite WordPress "
"Theme & Elementor Page Builder."
msgstr ""

#: inc/activation/class-welcome-notice.php:281
#, php-format
msgid "Get Started with Somalite %s"
msgstr ""

#: inc/activation/class-welcome-notice.php:343
msgid "Something went wrong, contact support."
msgstr ""

#: inc/customizer/options/section-blog.php:19
#: inc/customizer/options/section-blog.php:34
msgid "Blog Settings"
msgstr ""

#: inc/customizer/options/section-blog.php:57
msgid "Select Blog Style:"
msgstr ""

#: inc/customizer/options/section-blog.php:60
msgid "1 Column BLog Style"
msgstr ""

#: inc/customizer/options/section-blog.php:61
msgid "2 Columns Blog Style"
msgstr ""

#: inc/customizer/options/section-color.php:19
#: inc/customizer/options/section-color.php:34
msgid "Color Settings"
msgstr ""

#: inc/customizer/options/section-color.php:56
msgid "Select Headings Color"
msgstr ""

#: inc/customizer/options/section-color.php:77
msgid "Select Headings Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:98
msgid "Select Page Title Heading Color"
msgstr ""

#: inc/customizer/options/section-color.php:119
msgid "Select Link Color"
msgstr ""

#: inc/customizer/options/section-color.php:140
msgid "Select Link Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:161
msgid "Select Button Bg Color"
msgstr ""

#: inc/customizer/options/section-color.php:182
msgid "Select Button Text Color"
msgstr ""

#: inc/customizer/options/section-color.php:203
msgid "Select Button Border Color"
msgstr ""

#: inc/customizer/options/section-color.php:224
msgid "Select Button Hover Bg Color"
msgstr ""

#: inc/customizer/options/section-color.php:245
msgid "Select Button Hover Text Color"
msgstr ""

#: inc/customizer/options/section-color.php:266
msgid "Select Button Hover Border Color"
msgstr ""

#: inc/customizer/options/section-color.php:287
msgid "Select Call to Action Section Button Hover Color"
msgstr ""

#: inc/customizer/options/section-color.php:307
msgid "Select Call to Action Section Content Color"
msgstr ""

#: inc/customizer/options/section-fonts.php:19
msgid "Fonts Settings"
msgstr ""

#: inc/customizer/options/section-fonts.php:35
msgid "Body Fonts Settings"
msgstr ""

#: inc/customizer/options/section-fonts.php:47
#: inc/customizer/options/section-fonts.php:107
msgid "Lato:400,300,700,900"
msgstr ""

#: inc/customizer/options/section-fonts.php:58
msgid "Body Font Name"
msgstr ""

#: inc/customizer/options/section-fonts.php:59
msgid ""
"Enter font name with complete font styles. More info on how to add fonts, "
"please see the documentation of this theme"
msgstr ""

#: inc/customizer/options/section-fonts.php:68
#: inc/customizer/options/section-fonts.php:128
msgid "Lato, sans-serif"
msgstr ""

#: inc/customizer/options/section-fonts.php:79
msgid "Body Font Family"
msgstr ""

#: inc/customizer/options/section-fonts.php:80
msgid ""
"Enter font family for Body. More info on how to add font family, please see "
"the documentation of this theme"
msgstr ""

#: inc/customizer/options/section-fonts.php:95
msgid "Headings Fonts Settings"
msgstr ""

#: inc/customizer/options/section-fonts.php:118
msgid "Headings Font Name"
msgstr ""

#: inc/customizer/options/section-fonts.php:119
msgid ""
"Enter font name for Headings with complete font styles. More info on how to "
"add fonts, please see the documentation of this theme"
msgstr ""

#: inc/customizer/options/section-fonts.php:139
msgid "Headings Font Family"
msgstr ""

#: inc/customizer/options/section-fonts.php:140
msgid ""
"Enter font family for Headings. More info on how to add font family, please "
"see the documentation of this theme"
msgstr ""

#: inc/customizer/options/section-fonts.php:155
msgid "Fonts Sizes Settings"
msgstr ""

#: inc/customizer/options/section-fonts.php:178
msgid "Body Font Size (px)"
msgstr ""

#: inc/customizer/options/section-fonts.php:199
msgid "Heading H1 Font Size (px)"
msgstr ""

#: inc/customizer/options/section-fonts.php:220
msgid "Heading H2 Font Size (px)"
msgstr ""

#: inc/customizer/options/section-fonts.php:241
msgid "Heading H3 Font Size (px)"
msgstr ""

#: inc/customizer/options/section-fonts.php:262
msgid "Heading H4 Font Size (px)"
msgstr ""

#: inc/customizer/options/section-fonts.php:283
msgid "Heading H5 Font Size (px)"
msgstr ""

#: inc/customizer/options/section-fonts.php:304
msgid "Heading H6 Font Size (px)"
msgstr ""

#: inc/customizer/options/section-footer.php:19
#: inc/customizer/options/section-footer.php:34
msgid "Footer Settings"
msgstr ""

#: inc/customizer/options/section-footer.php:46
msgid "Copyrights 2017 Soma Lite. All Rights Reserved"
msgstr ""

#: inc/customizer/options/section-footer.php:57
msgid "Footer copyright text"
msgstr ""

#: inc/customizer/options/section-footer.php:58
msgid "Copyright text to be displayed in the footer. No HTML allowed."
msgstr ""

#: inc/customizer/options/section-general.php:19
msgid "General Settings"
msgstr ""

#: inc/customizer/options/section-general.php:34
msgid "Disable / Enable Section"
msgstr ""

#: inc/customizer/options/section-general.php:58
msgid "Disable Home Background Section"
msgstr ""

#: inc/customizer/options/section-general.php:59
msgid "Choose whether to show or hide the Home Background Section"
msgstr ""

#: inc/customizer/options/section-general.php:75
msgid "Home Section Background Image"
msgstr ""

#: inc/customizer/options/section-general.php:99
msgid "Home Background Image"
msgstr ""

#: inc/customizer/options/section-general.php:100
msgid "Upload background image for your home section"
msgstr ""

#: inc/customizer/options/section-general.php:117
msgid "Home Section Content"
msgstr ""

#: inc/customizer/options/section-general.php:141
msgid "Heading Text"
msgstr ""

#: inc/customizer/options/section-general.php:142
msgid "heading for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:170
msgid "SubHeading Text"
msgstr ""

#: inc/customizer/options/section-general.php:171
msgid "Subheading for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:195
msgid "Home Section Buttons"
msgstr ""

#: inc/customizer/options/section-general.php:220
#: inc/widgets/cta-section-widget.php:97
msgid "Button Text"
msgstr ""

#: inc/customizer/options/section-general.php:221
msgid "Button text for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:243
msgid "Button URL"
msgstr ""

#: inc/customizer/options/section-general.php:244
msgid ""
"Button URL for the home section, you can paste youtube or vimeo video url "
"also"
msgstr ""

#: inc/customizer/options/section-general.php:266
msgid "Button 2 Text"
msgstr ""

#: inc/customizer/options/section-general.php:267
msgid "Button 2 text for the home section"
msgstr ""

#: inc/customizer/options/section-general.php:289
msgid "Button 2 URL"
msgstr ""

#: inc/customizer/options/section-general.php:290
msgid ""
"Button 2 URL for the home section, you can paste youtube or vimeo video url "
"also"
msgstr ""

#: inc/customizer/options/section-general.php:306
msgid "Parallax Settings"
msgstr ""

#: inc/customizer/options/section-general.php:330
msgid "Enable Parallax scroll:"
msgstr ""

#: inc/customizer/options/section-general.php:331
msgid ""
"Choose whether to show a parallax scroll feature for the Home Background "
"image"
msgstr ""

#: inc/customizer/options/section-general.php:347
msgid "Extra Settings"
msgstr ""

#: inc/customizer/options/section-general.php:371
msgid "Add Image over Home Background"
msgstr ""

#: inc/customizer/options/section-general.php:372
msgid "Upload image just above the text for your home section"
msgstr ""

#: inc/customizer/options/section-header-styles.php:19
msgid "Header Styles"
msgstr ""

#: inc/customizer/options/section-header-styles.php:34
msgid "Header Styles Settings"
msgstr ""

#: inc/customizer/options/section-header-styles.php:56
msgid "Choose Header Style:"
msgstr ""

#: inc/customizer/options/section-header-styles.php:59
msgid ""
"Default Header Style - This will show default header suitable for general "
"website "
msgstr ""

#: inc/customizer/options/section-header-styles.php:60
msgid ""
"Shop Header Style - This header style will show header suitable for "
"ecommerce website"
msgstr ""

#: inc/customizer/options/section-misc.php:19
#: inc/customizer/options/section-misc.php:34
msgid "Misc Settings"
msgstr ""

#: inc/customizer/options/section-misc.php:57
msgid "Enable Animation for site:"
msgstr ""

#: inc/customizer/options/section-misc.php:58
msgid ""
"Note: This will only disable the default animations not the Elementor "
"animations:"
msgstr ""

#: inc/customizer/options/section-page.php:19
msgid "Page Settings"
msgstr ""

#: inc/customizer/options/section-page.php:34
msgid "Page Title Settings"
msgstr ""

#: inc/customizer/options/section-page.php:57
msgid "Choose Page Title Background Color or Background Image:"
msgstr ""

#: inc/customizer/options/section-page.php:58
msgid "This setting will change the background of the page title area."
msgstr ""

#: inc/customizer/options/section-page.php:60
msgid "Background Color"
msgstr ""

#: inc/customizer/options/section-page.php:61
msgid "Background Image"
msgstr ""

#: inc/customizer/options/section-page.php:77
msgid "Page Title Background Color"
msgstr ""

#: inc/customizer/options/section-page.php:100
msgid "Select Background Color"
msgstr ""

#: inc/customizer/options/section-page.php:101
msgid ""
"This setting will add background color to the page title area if Background "
"Color was selected above."
msgstr ""

#: inc/customizer/options/section-page.php:119
msgid "Page Title Background Image"
msgstr ""

#: inc/customizer/options/section-page.php:143
msgid "Select Background Image"
msgstr ""

#: inc/customizer/options/section-page.php:144
msgid ""
"This setting will add the background image to the page title area if "
"Background Image was selected above."
msgstr ""

#: inc/customizer/options/section-page.php:161
msgid "Dark Overlay Settings"
msgstr ""

#: inc/customizer/options/section-page.php:185
msgid "Add Dark Overlay over background Image:"
msgstr ""

#: inc/customizer/options/section-page.php:186
msgid ""
"This setting will add the dark overlay over background image to the page "
"title area if Background Image was selected above."
msgstr ""

#: inc/customizer/options/section-preloader.php:19
#: inc/customizer/options/section-preloader.php:34
msgid "Preloader Settings"
msgstr ""

#: inc/customizer/options/section-preloader.php:57
msgid "Enable Preloader for site:"
msgstr ""

#: inc/customizer/options/section-preloader.php:58
msgid "Choose whether to show a preloader before a site opens"
msgstr ""

#: inc/customizer/options/section-preloader.php:73
#: inc/customizer/options/section-preloader.php:97
msgid "Preloader Image"
msgstr ""

#: inc/customizer/options/section-preloader.php:98
msgid "Upload image for preloader"
msgstr ""

#: inc/customizer/options/section-shop.php:20
#: inc/customizer/options/section-shop.php:35
msgid "Shop Settings"
msgstr ""

#: inc/customizer/options/section-shop.php:47
msgid "SHOP"
msgstr ""

#: inc/customizer/options/section-shop.php:58
msgid "Shop Name"
msgstr ""

#: inc/customizer/options/section-shop.php:74
msgid "Menu Cart Settings"
msgstr ""

#: inc/customizer/options/section-shop.php:97
msgid "Show Menu Cart:"
msgstr ""

#: inc/customizer/options/section-shop.php:98
msgid "This will add a cart icon in primary menu of website"
msgstr ""

#: inc/customizer/options/section-shop.php:113
msgid "Add to Cart Button Settings"
msgstr ""

#: inc/customizer/options/section-shop.php:137
msgid "Select Add to Cart Button Style:"
msgstr ""

#: inc/customizer/options/section-shop.php:138
msgid ""
"This will change the add to cart button position on every product item "
"listing"
msgstr ""

#: inc/customizer/options/section-shop.php:140
msgid "Left Align Button"
msgstr ""

#: inc/customizer/options/section-shop.php:141
msgid "Center Button"
msgstr ""

#: inc/customizer/options/section-shop.php:159
msgid ""
"You need to install and activate the WooCommerce plugin to customize these "
"settings"
msgstr ""

#: inc/customizer/options/section-site-title.php:23
msgid "Site Title Settings"
msgstr ""

#: inc/customizer/options/section-site-title.php:43
msgid "Display Site Title and Tagline"
msgstr ""

#: inc/customizer/options/section-site-title.php:62
msgid "Site Icon Settings"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:19
#: inc/customizer/options/section-sticky-header.php:34
msgid "Sticky Header Settings"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:57
msgid "Enable Sticky Header Feature:"
msgstr ""

#: inc/customizer/options/section-sticky-header.php:58
msgid "Choose whether to enable a sticky header feature for the site"
msgstr ""

#: inc/customizer/options/section-topbar.php:19
msgid "Top Bar Settings"
msgstr ""

#: inc/customizer/options/section-topbar.php:34
msgid "Topbar Settings"
msgstr ""

#: inc/customizer/options/section-topbar.php:57
msgid "Topbar Phone Number"
msgstr ""

#: inc/customizer/options/section-topbar.php:58
msgid "Add your phone number."
msgstr ""

#: inc/customizer/options/section-topbar.php:81
msgid "Icon 1 Settings"
msgstr ""

#: inc/customizer/options/section-topbar.php:104
msgid "Topbar Icon 1"
msgstr ""

#: inc/customizer/options/section-topbar.php:105
msgid "Add fontawesome code here eg fa-facebook."
msgstr ""

#: inc/customizer/options/section-topbar.php:125
msgid "Topbar Icon 1 Url"
msgstr ""

#: inc/customizer/options/section-topbar.php:126
#: inc/customizer/options/section-topbar.php:186
#: inc/customizer/options/section-topbar.php:246
msgid "Add icon url"
msgstr ""

#: inc/customizer/options/section-topbar.php:141
msgid "Icon 2 Settings"
msgstr ""

#: inc/customizer/options/section-topbar.php:164
msgid "Topbar Icon 2"
msgstr ""

#: inc/customizer/options/section-topbar.php:165
msgid ""
"Add fontawesome code here eg fa-twitter. Note: fa-twitter will show X icon"
msgstr ""

#: inc/customizer/options/section-topbar.php:185
msgid "Topbar Icon 2 Url"
msgstr ""

#: inc/customizer/options/section-topbar.php:201
msgid "Icon 3 Settings"
msgstr ""

#: inc/customizer/options/section-topbar.php:224
msgid "Topbar Icon 3"
msgstr ""

#: inc/customizer/options/section-topbar.php:225
msgid "Add fontawesome code here eg fa-instagram."
msgstr ""

#: inc/customizer/options/section-topbar.php:245
msgid "Topbar Icon 3 Url"
msgstr ""

#: inc/header-functions.php:14 inc/header-functions.php:124
msgid "Skip to content"
msgstr ""

#: inc/header-functions.php:73 inc/header-functions.php:277
msgid "Call Us"
msgstr ""

#: inc/header-functions.php:84 inc/header-functions.php:215
msgid "Toggle navigation"
msgstr ""

#: inc/header-functions.php:289
msgid "My Account"
msgstr ""

#: inc/header-functions.php:294
msgid "Login"
msgstr ""

#: inc/header-functions.php:295
msgid "Register"
msgstr ""

#: inc/template-functions.php:179
#, php-format
msgid "Search Results For: %s"
msgstr ""

#: inc/template-functions.php:237
msgid "PAGE NOT FOUND"
msgstr ""

#: inc/template-tags.php:51 inc/template-tags.php:57
msgid ", "
msgstr ""

#: inc/template-tags.php:53
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:59
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:66
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:73 template-parts/content-page.php:44
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/theme-info.php:111
msgid "About Soma Theme"
msgstr ""

#: inc/theme-info.php:111
msgid "About Soma"
msgstr ""

#: inc/theme-info.php:111
msgid "somalite-theme-info"
msgstr ""

#: inc/theme-info.php:111
msgid "somalite_theme_info"
msgstr ""

#: inc/theme-info.php:124
msgid "Thank you for using Soma Lite free WordPress theme"
msgstr ""

#: inc/theme-info.php:126
msgid ""
"Soma is an incredibly beautiful and fully responsive Bootstrap WordPress "
"Theme. A perfect solution for businesses, creatives & online shops. Build "
"whatever you like with this theme. Suitable for Business, Corporate, "
"Portfolio, Agency, Real estate, Medical, Events, Construction, Restaurant, "
"Blog, Landing pages, Charity Nonprofit, Ecommerce websites etc."
msgstr ""

#: inc/theme-info.php:139
msgid "VIEW DEMO"
msgstr ""

#: inc/theme-info.php:149
msgid "VIEW DOCUMENTATION"
msgstr ""

#: inc/theme-info.php:159
msgid "VIDEO TUTORIALS"
msgstr ""

#: inc/theme-info.php:169
msgid "ASK FOR SUPPORT"
msgstr ""

#: inc/theme-info.php:182
msgid "RATE OUR THEME"
msgstr ""

#: inc/theme-info.php:192
msgid "VIEW CHANGELOGS"
msgstr ""

#: inc/theme-info.php:202
msgid "CONTACT US"
msgstr ""

#: inc/theme-info.php:212
msgid "UPGRADE TO PRO FOR EXTRA FEATURES"
msgstr ""

#: inc/widgets/blog-footer-widget.php:17
msgid "Soma: Blog Footer Widget"
msgstr ""

#: inc/widgets/blog-footer-widget.php:18
msgid "Adds Blog Footer Section"
msgstr ""

#: inc/widgets/blog-footer-widget.php:107 inc/widgets/cta-section-widget.php:89
#: inc/widgets/single-service-widget.php:83
msgid "Heading:"
msgstr ""

#: inc/widgets/blog-footer-widget.php:111
msgid "Number of posts:"
msgstr ""

#: inc/widgets/blog-widget.php:16
msgid "Soma: Blog Section"
msgstr ""

#: inc/widgets/blog-widget.php:17
msgid "Adds Blog section."
msgstr ""

#: inc/widgets/blog-widget.php:73
msgid "READ MORE "
msgstr ""

#: inc/widgets/cta-section-widget.php:17
msgid "Soma: Call To Action Widget"
msgstr ""

#: inc/widgets/cta-section-widget.php:18
msgid "Adds Call to Action Section"
msgstr ""

#: inc/widgets/cta-section-widget.php:93
msgid "Sub heading:"
msgstr ""

#: inc/widgets/cta-section-widget.php:101
msgid "Button Url"
msgstr ""

#: inc/widgets/single-service-widget.php:17
msgid "Soma: Single Service Icon Widget"
msgstr ""

#: inc/widgets/single-service-widget.php:18
msgid "Adds Single Service Icon"
msgstr ""

#: inc/widgets/single-service-widget.php:79
msgid ""
"Icon name: For eg For Linear icons use <b>lnr lnr-layers</b> and For Font "
"Awesome use <b>fab fa-facebook</b> "
msgstr ""

#: inc/widgets/single-service-widget.php:87
msgid "Content:"
msgstr ""

#: inc/widgets/single-team-member-widget.php:17
msgid "Soma: Single Team Member Widget"
msgstr ""

#: inc/widgets/single-team-member-widget.php:18
msgid "Adds Single Team Member"
msgstr ""

#: inc/widgets/single-team-member-widget.php:83
msgid "Member Image"
msgstr ""

#: inc/widgets/single-team-member-widget.php:85
msgid "Select image"
msgstr ""

#: inc/widgets/single-team-member-widget.php:88
msgid "Name:"
msgstr ""

#: inc/widgets/single-team-member-widget.php:92
msgid "Designation:"
msgstr ""

#: inc/woocommerce-functions.php:24 inc/woocommerce-functions.php:95
msgid "View your shopping cart"
msgstr ""

#: inc/woocommerce-functions.php:25
msgid "Start shopping"
msgstr ""

#: search.php:28 search.php:58 search.php:94 search.php:127
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: soma-pro/class-customize.php:77
msgid "Soma Pro"
msgstr ""

#: soma-pro/class-customize.php:78
msgid "Upgrade to Pro"
msgstr ""

#: template-parts/content-archive.php:24 template-parts/content-archive.php:56
#: template-parts/content.php:26 template-parts/content.php:58
#: template-parts/content.php:104 template-parts/content.php:147
msgid "Posted on"
msgstr ""

#: template-parts/content-archive.php:25 template-parts/content-archive.php:57
#: template-parts/content.php:27 template-parts/content.php:59
#: template-parts/content.php:105 template-parts/content.php:148
msgid "Posted by"
msgstr ""

#: template-parts/content-archive.php:26 template-parts/content-archive.php:58
#: template-parts/content.php:28 template-parts/content.php:60
#: template-parts/content.php:106 template-parts/content.php:149
msgid "Comments"
msgstr ""

#: template-parts/content-archive.php:41 template-parts/content-archive.php:73
#: template-parts/content.php:43 template-parts/content.php:75
#: template-parts/content.php:121 template-parts/content.php:157
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-archive.php:47 template-parts/content-archive.php:79
#: template-parts/content.php:49 template-parts/content.php:81
#: template-parts/content.php:127
msgid "READ MORE"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:30
msgid "Pages:"
msgstr ""

#: template-parts/content.php:175
msgid "Categories:"
msgstr ""

#: template-parts/product-search.php:26
msgid "All Categories"
msgstr ""

#: template-parts/product-search.php:40
msgid "Search products&hellip;"
msgstr ""
